/*----HEADER PANEL----*/
#headerPan {
    /*background: url(../images/header.png) center top;*/
    height: 70px;
    width: auto;
    margin: 0 0 0 0;
    max-width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
}

#headerB{background:url(../images/HeaderB.png) center top ; height:32px; width:auto; }
/*----TOP NAV----*/
#headerPan .topMenu{width:auto; margin:0 auto;}
#headerPan .topMenu ul li{float:right; text-align:center; display:inline; border-left:#FFF 1px solid; margin:45px 10px 0 auto;}
#headerPan .topMenu ul li a{color:#FFF; font-size:12px; display:block; padding:0 10px;}
#headerPan .topMenu ul li a:hover{text-decoration:underline;}
.x-panel-body p 
{
    margin:10px;
    font-size:12px;
}
.InfoHTML
{
    margin:10px;
    font-size:12px;
}

.MenuLeft
{
    background-image:url(Images/2009-MenuL.png);
    background-repeat:repeat-y;
    background-color:#d7d9e7;
    color: Black;
}
.ListTeam
{
    font-size:12px;
    color:Black;   
}
.icon-Marker{
    background-image: url(icon-Marker.png) !important; 
    background-repeat: no-repeat;
}
.icon-Switcher{
    background-image: url(ext-js/examples/shared/icons/fam/table_refresh.png) !important; 
    background-repeat: no-repeat;
}

.icon-Rewind{
    background-image: url(ext-js/examples/shared/icons/fam/control_rewind.png) !important; 
    background-repeat: no-repeat;
}

.icon-decline{
    background-image: url(icons/icon-decline.gif) !important; 
    background-repeat: no-repeat;
}

#header_mapmixed{
    font-family:"Verdana"; 
    font-size:1.5em; 
    margin-bottom:0px; 
    color:#000;
}
.icon-radarsat2{
    background-image:url(../iconFile/icon-radarsat-2.png) !important;
}
.icon-cosmo{
    background-image:url(../iconFile/cosmo-skymed.png) !important;
}
.icon-th1{
    background-image:url(../iconFile/icon-th1.png) !important;
}
